* {
	margin: 0;
	padding: 0;
}
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p {
	margin: 0;
	padding: 0;
	border: none;
}
a, input, select, textarea {
	outline: none;
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}
a {
	outline: none;
	border: none;
}
img {
	max-width: 100%;
	height: auto;
	width: auto\9;
	vertical-align: middle;
	border: none;
	outline: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	margin: 0;
	padding: 0;
}
div, h1, h2, h3, h4, span, p, input, form, img, hr, img, a {
	margin: 0;
	padding: 0;
	border: none;
}
.clear {
	clear: both;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'MyriadProRegular';
	background: #1b1b1b;
}
.header_bg {
	float: left;
width: 100%;
background: #1b1b1b;
margin-bottom: 26px;
}
.logo_section {
	float: left;
	padding: 10px;
	width: 100%;
}
.logo {
	float: left;
	position: absolute;
	margin-top: 10px;
}
.logo img {
	float: left;
}
.logo_section span {
	color: #3b3b3b;
	float: left;
	font-family: 'MyriadProRegular';
	font-size: 27px;
	margin: 58px 0 0 179px;
}
.adress_text {
	float: left;
	margin: 31px 0 0 37px;
	width: 100%;
}
.adress_text img {
	float: left;
}
.adress_text span {
	float: left;
	font-family: 'MyriadProRegular';
	font-size: 17px;
	margin: 0 0 0 13px;
	width: 87%;
	color: white;
}
.phone_number_section {
	float: left;
	width: 100%;
}
.phone_number_section {
	float: left;
	margin: 24px 0 0 57px;
	width: 100%;
}
.phone_number_section span {
	color: #3b3b3b;
	font-family: 'MyriadProRegular';
	font-size: 17px;
	margin: 7px 0 0 9px;
	color: white;
	float: left;
}
.book_button {
	background: #96549b none repeat scroll 0 0;
	border-radius: 10px;
	float: left;
	margin: 10px 0 0;
	padding: 10px;
	text-align: center;
	width: 100%;
}
.book_button p {
	color: white;
	font-family: 'MyriadProRegular';
	font-size: 14px;
}
.menu_bg {
	background: #6aaf08 none repeat scroll 0 0;
	float: left;
	margin: 18px 0 0;
	width: 100%;
}
.menu_bg ul {
	margin: 0 0 0 0px;
}
.menu_bg ul li {
}
.menu_bg ul li a {
	color: #ffffff;
	font-family: 'MyriadProRegular';
	font-size: 17px;
	padding: 14px;
	text-transform: uppercase;
	padding: 17px 31px 17px 30px;
}
.menu_bg ul li a:hover {
	background:#6aaf08 !important ;
}
.welcome_img {
	float: left;
	width: 100%;
}
.welcome_text {
	float: left;
	width: 100%;
}
.welcome_text p {
	    float: left;
    font-family: arial;
    font-size: 15px;
    line-height: 26px;
    width: 100%;
    color: white;
    font-weight: normal;
}
.welcome_text h2 {
	color: #6aaf08;
	float: left;
	font-family: 'MyriadProRegular';
	font-size: 32px;
	margin-bottom: 9px;
	text-transform: uppercase;
	width: 100%;
}
.banner_section {
	margin-bottom: 30px;
}
.read {
	background: #022444 none repeat scroll 0 0;
	color: white;
	margin: 11px 0 0;
	font-family: 'MyriadProRegular';
}
.services_section {
	background: #080808 none repeat scroll 0 0;
	float: left;
	margin: 20px 0 0;
	padding: 22px 0 20px;
	width: 100%;
}
.services_head {
	float: left;
	width: 100%;
	text-align: center;
}
.services_head h3 {
	color: #6aaf08;
	float: left;
	font-family: 'MyriadProRegular';
	font-size: 30px;
	text-transform: uppercase;
	width: 100%;
}
.services_box {
	float: left;
	margin: 34px 0 15px;
	width: 100%;
}
.services_box > h3 {
	padding: 10px;
	text-align: left;
	font-family: 'MyriadProRegular';
	color: white;
	font-size: 22px;
	position: absolute;
	bottom: 15px;
	background: rgba(0, 0, 0, 0.8);
	width: 100%;
}
.services_box > p {
	float: left;
	line-height: 24px;
	margin: 11px 0 0;
	text-align: center;
	width: 100%;
	padding: 10px;
	height: 200px;
}
.btn.services {
	background: #abc124 none repeat scroll 0 0;
	color: white;
	margin: 10px 0 12px 67px;
	text-align: center;
	width: auto;
}
.btn.services:hover {
	background: #96549b;
}
.footer_bg {
	float: left;
	width: 100%;
	padding: 20px;
	background: #1b1b1b;
	text-align: center;
	padding-bottom: 30px;
	border-top: 2px solid #6aaf08;
}
.footer_menu {
	float: left;
	width: 82%;
}
.footer_menu ul {
	float: left;
	width: 100%;
	margin: 13px 0 0 -1px;
}
.footer_menu ul li {
	display: inline;
}
.footer_menu ul li a {
	color: #ffffff;
	font-family: 'MyriadProRegular';
	font-size: 16px;
	padding:  0 0px 0 25px;
	text-transform: uppercase;
	text-decoration: none;
}
.footer_menu ul li a:hover {
	color: #6aaf08;
}
.social_icon {
	float: left;
	width: 100%;
}
.social_icon img {
	margin: 0 5px 0 0;
}
.top_services_box {
	float: left;
	width: 100%;
	padding: 15px;
	text-align: center;
	background: #080808;
	border: 2px solid #6aaf08;
	border-radius: 10px;
	padding-bottom: 40px;
	margin-bottom: 50px;
}
.top_services_box h2 {
	color: white;
	font-family: 'MyriadProRegular';
	text-align: center;
	width: 100%;
	float: left;
	margin-top: 10px;
	text-transform: uppercase;
}
.top_services_box img {
	margin-top: 15px;
}
.test_bg {
	float: left;
	width: 100%;
	background: url(../images/test-img.png) no-repeat;
	padding: 30px;
}
.test_in {
	float: left;
	width: 100%;
	text-align: center;
}
.test_in p {
	color: white;
	font-family: 'MyriadProRegular';
	line-height: 35px;
}
.inner_bg {
	float: left;
	width: 100%;
	background: url(../images/about-bg.png) no-repeat;
	padding: 50px;
}
.about_head h2 {
	color: #6aaf08;
	font-family: 'MyriadProRegular';
	text-transform: uppercase;
	font-size: 35px !important;
}
.about_bg {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.about_left {
	float: left;
	width: 100%;
	margin-top: 16px;
}
.about_left p {
	float: left;
	width: 100%;
	font-family:arial;
	color: white;
	line-height: 26px;
	font-size:15px;
}
.about_right {
	float: left;
	width: 100%;
	margin-top: 16px;
}
.contact_left {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.contact_left input {
	border-radius: 0px;
	padding: 10px;
	margin-bottom: 23px;
	height: 46px;
	margin-top: 0px;
	float: left;
}
.contact_left button {
	background: #022444 none repeat scroll 0 0;
	color: white;
	font-family: 'MyriadProRegular';
	float: left;
	width: 100%;
	padding: 15px;
	font-size: 17px;
}
.Gallery_bg .services_box img {
	border: 2px solid #6aaf08;
}
.services_bg {
	float: left;
	width: 100%;
	margin-top: 20px;
	background: #2b2925;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}
.services_left {
	float: left;
	width: 100%;
}
.services_right {
	float: left;
	width: 100%;
}
.services_right h3 {
	color: #6aaf08;
	font-family: 'MyriadProRegular';
	float: left;
	width: 100%;
	margin-bottom: 5px;
	font-size: 22px;
	text-transform: uppercase;
}
.services_right p {
	color: white;
	font-family:arial;
	float: left;
	width: 100%;
	line-height: 24px;
	font-size: 15px;
}
.services_right ul li {
line-height: 26px;
    color: white;
    font-family:arial;
    font-size: 15px;
    float: left;
    width: 100%;
}
.services_right ul {
	margin-left: 15px;
}
.map {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.about_right img {
	border: 2px solid #6aaf08;
}

.navbar.navbar-inverse {
    background: #6aaf08;
}
.navbar-inverse .navbar-nav > li > a {
    color: white  !important;
}

.dropdown-menu ul li a
{
	color:black;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333 !important;
    white-space: nowrap;
}
.navbar-inverse
{
	border:0px !important;
}
.scroll_text
{
	color:white;
	float: left;
margin: 47px 0 0 57px;
width: 100%;
font-family: 'MyriadProRegular';
font-size: 17px;
}
.book_btn {
    background: #6aaf08;
    float: left;
    margin: 32px 0 0 0px;
    width: 100%;
    padding: 15px;
    text-align: center;
    color: white;
    border-radius: 41px;
}
.book_btn a
{
	color:white;
	font-family: 'MyriadProRegular';
font-size: 17px;
}
.nivo-directionNav {
    display: none;
}
.centered {
  margin: auto auto;
  display: block;
  width: 185px;
  margin-bottom: 25px;
}
.thumbnail {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #444;
}
.thumbnail img {
  opacity: .75;
}
.thumbnail img:hover {
  opacity: 1;
}
.gallery {
  color: #fff;
}
.gallery h2 {
  font-family: 'Yesteryear', arial, helvetica, sans;
  color: #eee;
  text-align: center;
  margin-bottom: 15px;
  font-size: 4.5em;
  font-weight: 200;
  line-height: 1.65em;
  border-bottom: 1px solid #000;
  text-shadow: 3px 4px 0px rgba(0, 0, 0, 0.76);
}
.credits a {
  margin-right: 15px;
  color: #555;
  border: 1px solid #000;
  padding: 5px 15px;
  background: rgba(0, 0, 0, 0.45);
}
.credits a:hover {
  color: #999;
  text-decoration: none;
  background: #000;
}

.thumbnails li
{
	list-style:none;
}

.social-list li {
    float: left;
    margin: 5px 2px;
}

.social-list {
   list-style: none;
   margin-left: 64px;
}

body{
    overflow-x: hidden;
}

.Gallery_bg {
    width: 100%;
    float: left;
}

table {
    width: 100%;
}

.contact_left{
    background-color: #5f9e05;
    padding-bottom: 20px;
}

.contact_left form {
    padding: 20px;
}

.contact_left table {
    width: 100%;
    border: 1px solid #ccc;
    padding: 20px;
    float: left;
}

.contact_left table tbody {
    width: 100%;
    float: left;
    padding: 20px;
}

.contact_left table tbody tr {
    width: 100%;
    float: left;
}

.contact_left table tbody tr td {
    width: 100%;
    float: left;
}

.map iframe {
    height: 600px;
}



@media only screen and (max-width:991px){

.logo{
    position: static;
float:none;
}

.logo img {
    float: none;
    display: block;
    margin: auto;
}

.scroll_text{
    margin: 10px 0 0 0;
font-size: 14px;

}

.phone_number_section{
    margin: 10px 0 0 0;
width: 100%;
    text-align: center;
}

.phone_number_section span{
float: left;
width: 100%;
font-size: 14px;
}

.header_bg .row {
    margin: 0px;
}

.menu_bg ul li a{
    padding: 17px 10px 17px 10px;
    font-size: 14px;
}

.footer_menu ul li a{
    font-size: 12px;
    padding: 0 10px;
}


.footer_menu{
    width: 100%;
}


.footer_menu ul{
margin:10px 0px;
}

.social-list {
    list-style: none;
    margin-left: 0;
    width: 100%;
    float: left;
}

.social-list li{
    display: inline-block;
float:none;
}

.services_right{
padding-top:10px;
}


.services_right {
    padding-top: 0;
}

.services_right h3{
margin-bottom: 0;
    font-size: 16px;
    line-height: 24px;
}

.services_bg{
margin-bottom: 15px;
    margin-top: 15px;
}

.Gallery_bg .col-md-3 {
    float: left;
    width: 33%;
}

.phone_number_section span{
margin-left:0px;
}

}


@media only screen and (max-width:767px){
.row{
margin:0px;
}

.welcome_img img {
    width: 100%;
padding-bottom: 20px;
}

.services_box{
    float: left;
    margin: 25px 0;
    width: 100%;
}

.services_box img {
    width: 100%;
}

.services_box > h3{
text-align:center;
position:static;
}

.welcome_text h2{
font-size: 24px;
}

}

@media only screen and (max-width:480px){

.services_bg .services_left img {
    width: 100%;
    margin-top: 8px;
}

.inner_bg{
padding: 25px;
}

.inner_bg .about_head h2{
font-size:24px !important;
}

}









